Computer Security
[EN] securityvulns.ru no-pyccku


Autonomy KeyView library buffer overflow
Published:19.03.2009
Source:
SecurityVulns ID:9755
Type:library
Threat Level:
6/10
Description:Buffer overflow on Word Perfect (.wpd) files parsing.
Affected:AUTONOMY : KeyView 10.4
CVE:CVE-2008-4564 (Stack-based buffer overflow in wp6sr.dll in the Autonomy KeyView SDK 10.4 and earlier, as used in IBM Lotus Notes, Symantec Mail Security (SMS) products, Symantec BrightMail Appliance products, and Symantec Data Loss Prevention (DLP) products, allows remote attackers to execute arbitrary code via a crafted Word Perfect Document (WPD) file.)
Original documentdocumentIDEFENSE, iDefense Security Advisory 03.17.09: Autonomy KeyView Word Perfect File Parsing Buffer Overflow Vulnerability (19.03.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod